Pango::FontMap(3)

NAME
Pango::FontMap

HIERARCHY
  Glib::Object
  +----Pango::FontMap

METHODS

  list = $fontmap->list_families

  font or undef = $fontmap->load_font ($context, $desc)

•   $context (Pango::Context)

•   $desc (Pango::FontDescription)

  fontset or undef = $fontmap->load_fontset ($context, $desc, $language)

•   $context (Pango::Context)

•   $desc (Pango::FontDescription)

•   $language (Pango::Language)

SEE ALSO
Pango, Glib::Object

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.